<GoodsMoveList >
	<GoodsMoveInfo>
		<InRackDate>目标库位上架时间</InRackDate>
		<OutRackDate>源库位下架时间</OutRackDate>
		<SourceLibCode>源库位代码</SourceLibCode>
		<NowLibCode>目标库位代码</NowLibCode>
		<GOODSNAME>商品名称</GOODSNAME>
		<CODETS>商品编码</CODETS>
		<SKU>货物SKU</SKU>
		<MaterialsCode>商品料件号</MaterialsCode>
		<Unit>申报单位</Unit>
		<Quantity>申报数量</Quantity>
		<GOODSMODEL>规格型号</GOODSMODEL>
		<LOCALEMSNO>园区账册号</LOCALEMSNO>		
		<STORECOMPANYNAME>仓库使用企业名称</STORECOMPANYNAME>
		<STOREUSCCODE>仓库使用企业社会信用代码</STOREUSCCODE>
		<STORECUSTOMSCODE>仓库使用企业企业海关编码</STORECUSTOMSCODE>		
		<STORECODE>仓库编码</STORECODE>
		<LEGALUNIT>法定单位</LEGALUNIT>
		<LEGALQYT>法定数量</LEGALQYT>
	</GoodsMoveInfo>
	<GoodsMoveInfo>
		<InRackDate>2018-03-07T12:30:00</InRackDate>
		<OutRackDate>2018-03-07T12:00:00</OutRackDate>
		<SourceLibCode>A00001</SourceLibCode>
		<NowLibCode>B00001</NowLibCode>
		<GOODSNAME>落地式纸制展示架</GOODSNAME>
		<CODETS>9403899000</CODETS>
		<SKU>SK300BLK</SKU>
		<MaterialsCode>AP170906017/2</MaterialsCode>
		<Unit>件</Unit>
		<Quantity>1</Quantity>
		<GOODSMODEL>3|2|展销商品用|瓦愣纸制|JBL|规格  530X460X1390mm</GOODSMODEL>
		<LOCALEMSNO>M5352160012</LOCALEMSNO>		
		<STORECOMPANYNAME>盐田港物流有限公司</STORECOMPANYNAME>
		<STOREUSCCODE>4453660036</STOREUSCCODE>
		<STORECUSTOMSCODE>796628900</STORECUSTOMSCODE>		
		<STORECODE>535279662890020171221000345798</STORECODE>
		<LEGALUNIT>件</LEGALUNIT>
		<LEGALQYT>1</LEGALQYT>
	</GoodsMoveInfo>
</GoodsMoveList>
